main, footer {
    visibility: hidden;
}

.menu-hidden {
    display: none !important;
}

#specialmenu {
    visibility: hidden;
}

.border_left_sepa {
    min-width: unset;
}
@media (min-width: 768px) {
    .border_left_sepa {
        border-left: 1px solid #dee2e6 !important;
    }
    .border_right_sepa {
        border-right: 1px solid #dee2e6 !important;
    }
}